IF OBJECT_ID('[Voksne handicappede].[DimAldersGrupperingVHBenchmark]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Voksne handicappede].[DimAldersGrupperingVHBenchmark] ON 
IF NOT EXISTS (SELECT 'T' FROM [Voksne handicappede].[DimAldersGrupperingVHBenchmark] WHERE [DimAldersGrupperingVHBenchmarkID] = -1 )
  INSERT INTO [Voksne handicappede].[DimAldersGrupperingVHBenchmark]([DimAldersGrupperingVHBenchmarkID]) VALUES (-1)
UPDATE [Voksne handicappede].[DimAldersGrupperingVHBenchmark] SET
   [Gruppering] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimAldersGrupperingVHBenchmarkID] = -1
SET IDENTITY_INSERT [Voksne handicappede].[DimAldersGrupperingVHBenchmark] OFF 
END
GO
